DCCTools :: Knowledgebase
Search:     Advanced search

Dependent Software for TechTOOLS Application

Article ID: 465
Last updated: 17 Jan, 2018

DESCRIPTION

TechTOOLS Application requires the following dependent software to have been installed:

Note: Microsoft ended Windows XP support on April 8, 2014. wiTECH Helpdesk will no longer provide support for TechTOOLS that runs on Windows XP machine. Please upgrade your PC/Laptop to Windows 7/Windows 8/Windows 10.

  • Adobe Reader (8 or 9.1 or higher)

Adobe Reader 8 or 9.1 can be downloaded and installed by navigating to DealerCONNECT > eSupport > Library > Downloads page.

  • National Instruments Software

For Windows 7/Windows 8, click on the TechTOOLS NI Driver Install utility (Windows Vista, Windows 7 and Windows 8) under DealerCONNECT > eSupport > Library > Downloads page.

  • Java Runtime Environment (JRE) Software

JRE software can be downloaded by accessing one of the links below depending on the operating system your PC/Laptop is running on:

For Windows 7/Windows 8 users:

http://akamai-public.dealerconnect.chrysler.com.edgesuite.net/JRE/jre-7u55-windows-i586.exe

If your PC is up to the requirements but the TechTOOLS application still gives a problem, review the public KBs located here http://kb.dcctools.com/index.php?CategoryID=23 and contact the wiTECH Help Desk at witechsupport@dcctools.com for further assistance.

Article ID: 465
Last updated: 17 Jan, 2018
Revision: 6
Views: 6477
Comments: 0
Posted: 25 Feb, 2014 by Maynard R.
Updated: 17 Jan, 2018 by Flickema W.
This article was:   Helpful | Not helpful
Prev   Next
Co-Pilot Troubleshooting Steps     DRB III Emulator